        body {
            font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
            background-color: #f0f4f8;
            display: grid;
            justify-content: center;
            align-items: center;
            height: 100vh;
            width: 100vw;
            margin: 0;
        }

        .card {
            background: #ffffd0ff;
            padding: 30px;
            border-radius: 12px;
            box-shadow: 0 4px 15px rgba(0, 0, 0, 0.1);
            text-align: center;
        }

        h1 {
            color: #91056eff;
            margin-bottom: 10px;
            font-family: "Garamond", "EB Garamond", serif;
            font-style: italic;
        }

        p {
            color: #6a7380ff;
        }

        .small {
            font-size: 75%;
        }

        div {
            margin: 0 auto !important;
        }